=== modified file 'loggerhead/templatefunctions.py'
--- loggerhead/templatefunctions.py	2009-06-24 02:14:48 +0000
+++ loggerhead/templatefunctions.py	2009-06-24 02:21:05 +0000
@@ -136,12 +136,12 @@
 def loggerhead_version():
     return loggerhead.__version__
 
-_cached_version_info = None
+_cached_generator_string = None
 
 @templatefunc
-def version_info():
-    global _cached_version_info
-    if _cached_version_info is None:
+def generator_string():
+    global _cached_generator_string
+    if _cached_generator_string is None:
         versions = []
 
         # TODO: Errors -- e.g. from a missing/invalid __version__ attribute, or
@@ -207,5 +207,5 @@
             versions.append(('Dozer', Dozer.version))
 
         version_strings = ("%s/%s" % t for t in versions)
-        _cached_version_info = ' '.join(version_strings)
-    return _cached_version_info
+        _cached_generator_string = ' '.join(version_strings)
+    return _cached_generator_string

=== modified file 'loggerhead/templates/macros.pt'
--- loggerhead/templates/macros.pt	2009-06-24 01:49:57 +0000
+++ loggerhead/templates/macros.pt	2009-06-24 02:21:05 +0000
@@ -4,7 +4,7 @@
   <head>
     <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
     <meta name="generator"
-          tal:attributes="content python:version_info()" />
+          tal:attributes="content python:generator_string()" />
 
     <title metal:define-slot="title"></title>
     <link rel="stylesheet"

